## mvel 2.0.18

=== debian/changelog ===
mvel (2.0.18-3) unstable; urgency=low

  * Team upload.
  * Use the default Maven plugins instead of a fixed version to avoid build
    failures when a plugin is upgraded (Closes: #730939)
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 02 Dec 2013 18:18:35 +0100

mvel (2.0.18-2) unstable; urgency=low

  * Team upload.
  * Explicitly give encoding to fix FTBFS with Java7.
  * Remove duplicate fields in d/copyright.
  * Add missing --java-lib in d/libmvel-java.poms.

 -- Niels Thykier <niels@thykier.net>  Wed, 20 Jun 2012 21:19:28 +0200

mvel (2.0.18-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0: no changes needed.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 01 Jul 2010 01:08:25 +0200

mvel (2.0.17-1) unstable; urgency=low

  * New upstream release.
    - Refresh patches

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 05 Apr 2010 23:34:18 +0200

mvel (2.0.16-1) unstable; urgency=low

  * Initial release (Closes: #571260)

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 01 Mar 2010 23:20:39 +0100
