=== debian/watch ===
version=3
http://svn.codehaus.org/mvel/tags/ mvel2-([\d\.]+)/
