## mvel 2.2.7

=== debian/changelog ===
mvel (2.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Refreshed the patches
    - Removed java8-compatibility.patch (fixed upstream)
    - Build depend on junit4 instead of junit
    - Depend on libasm4-java instead of libasm3-java (Closes: #800853)
    - Enabled the bundle plugin
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 3.9.6 (no changes)
  * Use the Files-Excluded field of debian/copyright to clean up
    the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2016 17:44:17 +0100

mvel (2.0.18-4) unstable; urgency=medium

  * Team upload.
  * Fixed a compilation error with Java 8
  * Fixed the OptimizerFactory class and the unit tests to work
    with the system version of ASM
  * Added d/maven.ignoreRules to avoid patching the pom for disabling plugins
  * debian/watch: Updated to watch the release tags on Github

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Jul 2014 17:43:57 +0200
