=== debian/control ===
Source: mvel
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
Build-Depends-Indep: default-jdk-doc,
                     junit4,
                     libasm4-java,
                     libmaven-bundle-plugin-java,
                     libmaven-compiler-plugin-java (>= 2.0.2),
                     libmaven-jar-plugin-java (>= 2.2),
                     libmaven-javadoc-plugin-java,
                     libsurefire-java (>= 2.4.3),
                     libxstream-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/mvel.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/mvel.git
Homepage: http://mvel.codehaus.org

Package: libmvel-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: expression language for Java-based applications - Library
 MVEL may be useful as an extension to anything from use in JSP Tag Libraries,
 to the configuration facilities of your library/framework.
 .
 In addition to being an expression language, MVEL also comes packaged with an
 templating system similar to Velocity and FreeMarker.

Package: libmvel-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmvel-java
Description: expression language for Java-based applications - Javadoc
 MVEL may be useful as an extension to anything from use in JSP Tag Libraries,
 to the configuration facilities of your library/framework.
 .
 In addition to being an expression language, MVEL also comes packaged with an
 templating system similar to Velocity and FreeMarker.
 .
 This package provides the API documentation for libmvel-java.
