=== debian/watch ===
version=3
https://github.com/mvel/mvel/releases .*/mvel2-([\d\.]+)(?:.Final)?.tar.gz
