## mvel 2.3.1

=== debian/changelog ===
mvel (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Refreshed the patches
  * Depend on libasm-java (>= 5.0) instead of libasm4-java
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs
  * Removed the Eclipse files from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 13:21:52 +0200
