=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
 Build-Depends-Indep: default-jdk-doc,
                      junit4,
-                     libasm4-java,
+                     libasm-java (>= 5.0),
                      libmaven-bundle-plugin-java,
                      libmaven-compiler-plugin-java (>= 2.0.2),
                      libmaven-jar-plugin-java (>= 2.2),
                      libmaven-javadoc-plugin-java,
                      libsurefire-java (>= 2.4.3),
                      libxstream-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/mvel.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/mvel.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/mvel.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mvel.git
 Homepage: http://mvel.codehaus.org
 
 Package: libmvel-java
