## mvel 2.4.0

=== debian/changelog ===
mvel (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.0.
  * Change homepage address to github.com because codehaus.org is gone.
  * Switch to compat level 10.
  * Use only Build-Depends field.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 4.1.2.
  * Remove --has-package-version flag.
  * d/copyright: Use https for Format field.
  * Refresh use_system_asm.diff.
  * Add java9.patch and work around the FTBFS with Java 9 by ignoring doclint
    errors. Thanks to Chris West for the report. (Closes: #875775)

 -- Markus Koschany <apo@debian.org>  Sat, 02 Dec 2017 00:03:58 +0100
