=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_clean:
	dh_clean
	rm -Rf META-INF

get-orig-source:
	uscan --download-current-version --force-download --repack --compression xz
