## mvel 2.4.4

=== debian/changelog ===
mvel (2.4.4-2) unstable; urgency=medium

  [ Vladimir Petko ]
  * Team upload.
  * d/p/remove_useless_class_literals.patch: apply upstream patch to
    resolve FTBFS (Closes: #1056554).

  [ tony mancill ]
  * Set Rules-Requires-Root: no in debian/control
  * Update debian/watch to scan tags and to version 4
  * Bump Standards-Version to 4.6.2
  * Use debhelper-compat 13

 -- tony mancill <tmancill@debian.org>  Wed, 22 Nov 2023 22:08:57 -0800

mvel (2.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.4.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Use canonical VCS URI.
  * Do not build libmvel-java-doc anymore. The package is empty because the
    javadoc plugin fails to build the documentation. Just ignoring the javadoc
    errors with Java 9+ is not sufficient anymore.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Aug 2019 21:52:42 +0200
