=== debian/watch ===
version=4
https://github.com/mvel/mvel/tags .*/mvel2-([\d\.]+)(?:.Final)?.tar.gz
