## mvel 2.5.2

=== debian/changelog ===
mvel (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * Update debian/watch to version 5
  * New upstream version 2.5.2
  * Remove patches applied in upstream 2.5.2
  * Ignore org.apache.maven.plugins:maven-shade-plugin
  * Bump Standards-Version to 4.7.2
  * Drop build-dep on default-jdk-doc

 -- tony mancill <tmancill@debian.org>  Sat, 29 Nov 2025 09:36:21 -0800
