=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
- default-jdk-doc,
  junit4,
  libasm-java (>= 5.0),
  libmaven-bundle-plugin-java,
@@ -17,11 +16,10 @@
  libsurefire-java (>= 2.4.3),
  libxstream-java,
  maven-debian-helper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/mvel.git
 Vcs-Browser: https://salsa.debian.org/java-team/mvel
 Homepage: https://github.com/mvel/mvel/
-Rules-Requires-Root: no
 
 Package: libmvel-java
 Architecture: all
