=== debian/watch ===
Version: 5

Source: https://github.com/mvel/mvel/tags
Matching-Pattern: .*/mvel2-([\d\.]+)(?:.Final)?.tar.gz
